/* Class = "NSTableColumn"; headerCell.title = "Backup File"; ObjectID = "11"; */
"Backup File" = "Backup File";

/* Class = "NSTableColumn"; headerCell.title = "Date"; ObjectID = "12"; */
"Date" = "Date";

/* Class = "NSWindow"; title = "Restore Data File Backup"; ObjectID = "16"; */
"Restore Data File Backup" = "Restore Data File Backup";

/* Class = "NSTableColumn"; headerCell.title = "Item Count"; ObjectID = "27"; */
"Item Count" = "Item Count";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "52"; */
"Cancel" = "Cancel";

/* Class = "NSButtonCell"; title = "Restore Backup…"; ObjectID = "53"; */
"Restore Backup…" = "Restore Backup…";

/* Class = "NSTextFieldCell"; title = "Select a data file backup to restore:"; ObjectID = "54"; */
"Select a data file backup to restore:" = "Select a data file backup to restore:";

/* Class = "NSButtonCell"; title = "Select Other…"; ObjectID = "55"; */
"Select Other…" = "Select Other…";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "56"; */
"Text Cell" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "1 April, 1976"; ObjectID = "57"; */
"1 April, 1976" = "1 April, 1976";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "58"; */
"Text Cell" = "Text Cell";

